<!--************************************
    Mobile Menu Start
*************************************-->

<nav id="menu">
  <ul>
    <li>
      <a href="<?php echo $Url; ?>">
        <img class="Logo" src="<?php echo $Position; ?>images/logo.png" alt="<?php echo $NombreSitio; ?>">
      </a>
    </li>

    <?php
    //Menu Items Header
    $Query = "
    SELECT
    ite.Id, ite.Fk_Menu, ite.Title, ite.Url
    FROM LandingMenusItems ite
    WHERE ite.Id != '0' AND ite.Fk_Menu = '1'
    ORDER BY ite.Sort ASC
    ";
    $MenuItems = $mysqli->query($Query);
    mysqli_data_seek($MenuItems, 0);
    while($MenuItem = mysqli_fetch_array($MenuItems)) {
    ?>
      <li>
        <a href="<?php echo $MenuItem[Url]; ?>">
          <?php echo $MenuItem[Title]; ?>
        </a>
      </li>
    <?php } ?>
  </ul>
</nav>
<!--************************************
    Mobile Menu End
*************************************-->
